/*Controllers*/
.cb.plain {
	position: absolute !important;
	opacity: 0.3;
}
.cb.plain:hover {
	opacity: 1;
}
.cb.plain .cb-link .button {
	padding: 6px 12px !important;
}

/***Main CSS***/
body {
	background-color:#FFF;
}
.body {
	padding: 80px 0;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, .h5, h5 {
}
h1,.h1 {
	font-size: 42px;
	line-height: 38px;
}

.button {
	background: none;
	border-radius: 0;
	border: 2px solid #aaa;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #aaa;
}
.button:hover {
	background: #888;
	border: 2px solid #888;
	color: #fff;
}

/*Header*/
.navigation {
	border: none;
	border-bottom: 1px solid #aaa;
}
.logo {
	display: inline-block;
	height: 150px;
	max-width: 300px;
	background-position: center;
}
.header {
	padding: 30px 0;
}
.header .logo-wrap {
	text-align: center;
}
.header .head-cart-data .fa {
	color:#90469b;
}
.header .col-slogan {
	text-align: right;
}
.header-title {
	padding: 40px 0;
	background-color: #EEE;
}
.header-title h1 {
	margin: 0;
}
.copyright {
	background-color:#9e46ab;
	color: #FFF;
	border-bottom: none;
}

/*Menu*/
ul.menu ul {
	top:43px;
	left: 0;
	width: 100%;
}
ul.menu ul li {
	text-align: center;
	border-color:#ccc;
	background-color: #ddd;
	width: 100%;
}
ul.menu ul li a {
	color: #999;
	font-size: 12px;
	font-weight: 100px;
	letter-spacing: 0.5px;
}
ul.menu ul li:hover,
ul.menu ul li:hover a {
	background-color: #fff;
}

ul.menu .menulink {
	padding: 11.5px 15px 11px;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 3px;
	border-color:#7c2789;
	
}
ul.menu .mobile-nav + li {
	border-left:1px solid #7c2789;
}
ul.menu .menulink:hover {
	background-color:#9e46ab;
}

/*Banner*/
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
}
.banner > .frame {
	padding:0;
}
.banner h1,
.banner .h1 {
	color:#fff;
	font-weight:700;
	font-size:50px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0 0 10px;
}
.banner h2,
.banner .h2 {
	font-weight: 100;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.banner .bt .button {
	background-color:rgba(0,0,0,0);
	font-size:18px;
	padding:10px 20px;
	border:2px solid #eee;
	text-decoration:none;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
}
.banner .bt .button .fa {
	position: relative;
	top:-2px;
}
.banner .bt .button:hover {
	border:2px solid #FFF;
	background-color:#fff;
	color:#333;
}

.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.3);
	text-shadow: none;
}
.banner .slider-wrapper {
    box-shadow: none;
}

.sssnext, .sssprev {
    width: 50px !important;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    background-image: url('/web/template/default/assets/sss/images/brr.png') !important;
    z-index: 1000;
	transition: all 0.2s ease-out 0s;
}
.sssprev {
    left: 3%;
    background-position: 0 50% !important;
}
.sssnext {
    right: 3%;
    background-position: -50px 50% !important;
}
.sssprev:hover {
    left: 2.7%;
}
.sssnext:hover {
    right: 2.7%;
}
.sssprev:active {
    left: 2%;
}
.sssnext:active {
    right: 2%;
}

/*Elements*/
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color: #CCC;
}
.faq:hover {
	border-color:#068ed0;
}
.faq:hover h3,
.faq:hover h3::before {
	color:#068ed0;
}

/*Index Assets*/
.homebox  {
	
}
.homebox .col {
	padding: 10px;
}
.homebox .col img {
	vertical-align: top;
	width: 100%;
}
.homebox .col .hb-text {
	padding: 35px 40px;
	background: linear-gradient(to top, #fff, #f3f3f3);
}
.homebox .col .hb-text h3 {
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-weight: 600;
}
.homebox .col .hb-text p {
	text-align: justify;
	font-size: 12px;
	line-height: 24px;
	color: #888;
}
.homebox .col .hb-text p a.button {
	padding: 5px 15px;
	border-radius: 0;
	border-color: #bbb;
}

/* Global Footer */
.global-contact {
	background-color: #EEE;
	padding: 5px;
	font-size: 14px;
}
.global-contact .item {
	overflow: hidden;
}
.global-contact .item li {
	list-style: none;
	float: left;
	margin-right: 10px;
	color: #999;
}
.global-contact .item li a {
	color: #999;
}

/* Footer */
.footer {
	background-color:#90469b;
	background: url(images/bg-foot-glass-right.png) bottom right, url(images/bg-foot-glass-left.png) bottom left #90469b;
	background-repeat: no-repeat;
	background-size: contain;
	color: #FFF;
	padding:60px 0 70px;
	border-top: 1px solid #9e46ab;
}
.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	border-color: transparent !important;
	font-weight: 300;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFF !important;
}
.footer .h4,
.footer p {
	color:#FFF;
}
.footer .h4 {
	font-size: 24px;
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #888;
}
.footer .break {
	width: 80px;
	height: 2px;
	margin: 20px 0 20px;
	border-radius: 10px;
	background-color: #999;
}
.footer .foot-menu {
	margin: 0;
	padding-top: 0;
	padding-right:20px;
}
.footer .foot-menu > li a {
	padding: 8px 0;
	border: none;
	font-weight: 400;
	letter-spacing: 1px;
	border-color:#0d63a1;
	font-size: 14px;
	color: #888;
}
.footer .foot-menu > li a:hover {
	border: none !important;
	color: #FFF;
}
.footer .foot-product-wrap {
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	color: #000;
}
.footer .foot-product-wrap .h4 {
	font-size: 24px;
	color: #90469b;
}
.footer .foot-product-wrap a {
	color: #068ed0;
	text-decoration: none;
}
.footer .foot-product-wrap p {
	color:#999;
	margin: 0;
}
.copyright a {
	color: #FFF;
}

/* Buttons */
.button {
	padding:8px 20px;
	border-radius: 4px;
}
.button:hover {
	text-decoration: none !important;
	text-shadow: none !important;
}
.button.bt-outline {
	border-color: #90469b;
	color:#90469b;
}
.button.bt-outline:hover {
	border-color: #90469b !important;
	background-color:#90469b !important;
	color:#FFF !important;
}
input[type="submit"], button {
	background-color: #90469b;
}
input[type="submit"]:hover, button:hover {
	background-color:#652D90;
	border-radius: 0;
	color: #FFF;
	box-shadow: none;
}

.hr-mini {
	background-color:#90469b;
	width:50px;
	height:4px;												
	border-radius:5px;
	margin:10px 0 20px;
}
.feature-box {
	text-align:center;
}
.feature-box h2 {
	font-size:20px;
}
.feature-box img {
	width:80%;
	vertical-align:top;
}
.feature-box:hover {
	transform:scale(1.1,1.1);
	transition:all 0.2s ease-in-out 0s;
}

/*Section*/
.section-feature {
	padding: 80px 0;
}
.section-variant3 {
	background-color:#006cb9;
}
.section-variant2 {
	background-color:#DDD;
}
.section-variant1 {
	background-color:#EEE;
}
.body .frame > *:last-child {
	margin-bottom:0;
}
.section-feature.sf-variant3 * {
	color:#FFF;
}
.section-feature.sf-variant3 .divide {
	background-color:#FFF;
}
.section-contact-form {
	background-color: #068ed0;
	background-image: url(images/bg-contact.jpg);
}
.section-feature .button.bt-outline {
	color: #FFF;
	border-color:#FFF;
	margin: 0;
	border: 2px solid #FFF;
}
.payment-summary {
	border: none;
	background-color: #652D90;
}
.payment-summary .button {
	border: none;
	background-color: #068ed0;
	color: #FFF;
}
.payment-summary .button:hover {
	background-color: #FFF;
	color: #652D90;
}

/*Element Overrides*/
.product-image-container {
	box-shadow: none;	
}

/* Fonts */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5
{
    font-family: 'poppins', sans-serif;
}
.body, p, a, li
{
    font-family: 'poppins', sans-serif;
}
.button
{
    font-family: 'europa', sans-serif;
}

p
{
    font-size: 16px;
}
h3
{
    font-size: 28px;
}

/* Header */
.header
{
    position: fixed;
    width: 100%;
    z-index: 100;
    background-color: #fff;
    padding: 0;
    margin-top: -100px;
}
.header .logo-wrap
{
    text-align: left;
}
.logo
{
    background-position: left;
    height: 100px;
}

.header-contact-info
{
    display: flex;
    flex-direction: row;
    color: #fff;
    margin-top: 10px;
    float: right;
}
.header-contact-info p
{
    font-size: 26px;
    font-weight: 400;
    color: #324165;
}
.header-contact-info span
{
    margin: 0 20px;
    color: #1977B9;
    font-weight: 400;
    margin-top: 5px;
    font-size: 28px;
}
.header-contact-info b
{
    font-weight: normal;
    color: #1977B9;
}

.navigation
{
    border: none;
    background-color: unset;
}
.navigation ul.menu li a
{
    text-transform: none;
    font-size: 18px;
    padding: 8px 20px;
    border: none;
    color: #333;
}
.navigation ul.menu li a:hover
{
    background-color: unset;
}
ul.menu .menulink
{
    transition: all 0.2s ease-in-out 0s!important;
    padding: 8px 8px 26px!important;
    background-repeat: no-repeat;
    background-position: center bottom -18px;
    background-size: 65px;
    background-image: url("images/nav-img.png");
}
ul.menu .menulink:hover
{
    background-position: center bottom 0px;
}

/* Footer */
.footer
{
    background-color: #161D2D;
    border: none;
}
.footer .foot-menu .rlink:first-child a
{
    display: flex;
    flex-direction: row;
}
.footer .foot-menu > li a
{
    color: #fff;
    font-size: 20px;
}
.footer .foot-menu > li a span
{
    color: #2F9696;
    font-size: 22px;
    margin-right: 10px;
}
.footer .foot-menu > li:first-child a span
{
    color: #46B671;
}
.footer .foot-menu > li:last-child a span
{
    color: #1977B9;
}
.footer .col-foot-blurb h1
{
    font-size: 52px;
    font-family: "scriptorama-tradeshow-jf", sans-serif;
    margin-top: 35px;
    text-align: right;
}
.copyright
{
    background: linear-gradient(to right, #1977B9, #46B671);
}
.copyright p
{
    display: flex;
    justify-content: space-between;
    color: #fff;
}
.copyright p a
{
    color: #fff;
}

/* Banner */
.page-banner
{
    margin-top: 100px;
}
.page-banner .col-sm-12
{
    padding: 0;
}
.slide-image
{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.page-banner .slider-wrapper .slide-cell
{
    padding: 40px 0 0;
    vertical-align: bottom;
}
.banner-title
{
    background-color: rgba(25, 119, 185, 0.8);
    padding: 35px 0;
    color: #fff;
}
.banner-title .col2
{
    width: 1400px;
    margin: 0 auto;
}
.banner-title h1
{
    font-size: 38px;
    font-weight: 200;
    text-align: left;
    margin-bottom: 5px!important;
}
.banner-title h3
{
    color: #fff;
    font-weight: 600;
    text-align: left;
    line-height: 30px;
    margin-bottom: 0!important;
}
.banner-title .col:last-child
{
    vertical-align: middle;
}
.banner-title .button-wrapper
{
    text-align: right;
}
.banner-title .button
{
    border: 2px solid #fff;
    border-radius: 4px;
    color: #fff;
    padding-right: 35px;
}
.banner-title .button::after
{
    content: '';
    
    position: absolute;
    margin-top: -20px;
    margin-left: 8.5%;
    
    display: block;
    height: 8px;
    width: 6px;
    
    background-image: url("images/arrow-right.png");
    background-position: right center;
    background-size: contain;
    background-repeat: no-repeat;
    
    padding: 5px;
}
.banner-title .button:hover
{
    background-color: #1977B9;
}
.bx-wrapper .bx-pager
{
    display: none;
}
.bx-wrapper
{
    margin-bottom: 0!important;
}

.home-section.buttons .col-sm-4
{
    margin: 0;
    padding: 0;
}
.home-section.buttons .col-sm-4:nth-child(1) .button
{
    margin: 0 auto 0 0;
}
.home-section.buttons .col-sm-4:nth-child(2) .button
{
    margin: 0 auto;
}
.home-section.buttons .col-sm-4:nth-child(3) .button
{
    margin: 0 0 0 auto;
}
.home-section.buttons .col-sm-4:nth-child(1) .button .btn-box
{
    left: 0;
}
.home-section.buttons .col-sm-4:nth-child(2) .button .btn-box
{
    left: 6%;
}
.home-section.buttons .col-sm-4:nth-child(3) .button .btn-box
{
    right: 0;
}
.home-section.buttons .button-wrapper
{
    display: flex;
}
.home-section.buttons .button-wrapper .button
{
    width: 88%;
    margin: 0;
    border: none;
    color: #fff;
    text-transform: none;
    border-radius: 0;
    background-size: cover;
}
.home-section.buttons .button-wrapper .button h3
{
    color: #fff;
    text-transform: none;
    margin-bottom: 2px;
    padding-top: 10px;
}
.home-section.buttons .button-wrapper .button p
{
    color: #fff;
}
.home-section.buttons .button .btn-box
{
    width: 88%;
    padding: 35px 10px 10px;
    position: absolute;
    bottom: 0;
    background: linear-gradient(to top, rgb(25, 119, 185), rgba(25, 119, 185, 0));
	transition: all 0.2s ease-in-out;
}
.home-section.buttons .col-sm-4:nth-child(1) .button-wrapper .button
{
    background-image: url("images/home-buttons-1.jpg");
}
.home-section.buttons .col-sm-4:nth-child(2) .button-wrapper .button
{
    background-image: url("images/home-buttons-2.jpg");
}
.home-section.buttons .col-sm-4:nth-child(3) .button-wrapper .button
{
    background-image: url("images/home-buttons-3.jpg");
}
.home-section.buttons .button:hover .btn-box
{
	padding-top: 110px;
}

.section-split
{
    background-color: #eee;
}
.section-split .pb-block-type-text
{
    width: 85%;
}
.section-split p, .section-split li
{
    color: #324165;
    font-size: 18px;
    font-weight: 300;
}
.section-split li
{
    margin-left: 15px;
}
.section-split h3
{
    color: #324165;
    margin-bottom: 0;
    font-size: 32px;
}
.section-split h2
{
    font-weight: 600;
    font-size: 32px;
}
.section-split .break
{
    position: relative;
    margin: 6px auto;
    width: 3px;
    background-color: #1977B9;
}
.section-split .coltable 
{
    display: flex;
}
.section-split .coltable .col
{
    width: 45%;
}
.section-split .coltable .col:first-child
{
    margin-right: -100px;
}

.section-split .col-sm-6
{
    padding: 0;
}
.section-split .col-sm-6:last-child .pb-block-type-image
{
    width: 60%;
    background-color: #fff;
    padding: 10px;
    padding-bottom: 55px;
    float: right;
}
.section-split .col-sm-6:last-child .pb-block-content
{
    text-align: center;
}
.section-split.about .col-sm-6:last-child .pb-block-content::after
{
    content: "For commercial or residential cleaning,\00000a call 021 457 813";
    white-space: pre;
    position: relative;
    color: #1977B9;
    font-size: 20px;
    font-weight: 300;
    top: 25px;
}
.section-split .button-wrapper
{
    margin-top: 105px;
}
.section-split .button-wrapper .button:first-child
{
    margin-right: 15px;
}
.section-split .form-block
{
    background-color: unset;
    border: none;
}

.contact-menu
{
    list-style: none!important;
    text-decoration: none!important;
    margin-top: 45px;
}
.contact-menu .rlink:first-child a
{
    display: flex;
    flex-direction: row;
}
.contact-menu > li a
{
    color: #333;
    font-size: 20px;
    text-decoration: none;
}
.contact-menu > li a span
{
    color: #2F9696;
    font-size: 22px;
    margin-right: 10px;
}
.contact-menu > li:first-child a span
{
    color: #46B671;
}
.contact-menu > li:last-child a span
{
    color: #1977B9;
}

.button
{
    padding: 10px 20px;
    text-align: center;
    text-transform: none;
    font-size: 18px;
    font-weight: 400;
    border: 2px solid;
}
.button.btn-variant-2
{
    color: #fff;
    border-color: #1977B9;
    background-color: #1977B9;
    font-size: 16px;
    width: 32%;
}
.button.btn-variant-2:hover
{
    background-color: unset;
    color: #1977B9;
}
.button.btn-variant-3
{
    color: #fff;
    border-color: #1977B9;
    background-color: #1977B9;
}
.button.btn-variant-3:hover
{
    background-color: unset;
    border-color: #fff;
    color: #fff;
	cursor: pointer;
}

.home-section-banner
{
    background: linear-gradient(to right, #1977B9, #46B671);
}
.home-section-banner .pb-column
{
    padding: 0;
}
.home-section-banner h3
{
    color: #fff;
    font-weight: 200;
    margin-bottom: 0;
}
.home-section-banner h3 strong
{
    font-weight: 600;
}
.home-section-banner h3 br
{
    display: none;
}
.home-section-banner .button
{
    width: 100%;
}
.home-section-banner .col-sm-2-4 h3
{
	font-weight: 600;
	font-size: 32px;
}


.services .col-sm-12
{
    padding: 0;
}
.services .coltable
{
    display: flex;
    position: relative;
}
.services .coltable .service-overlay
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    
    padding-top: 135px;
    text-align: center;
    transition: all 0.3s ease-in-out 0s;
    
    background-color: rgba(0,0,0,0.6);
}
.services .coltable:hover .service-overlay
{
    top: 100%;
    opacity: 0;
}
.services .coltable .service-overlay h2
{
    color: #eee;
    font-size: 38px;
}
.services .coltable .service-overlay h3
{
    color: #fff;
    width: 50%;
    margin: 0 auto;
}
.services .coltable .service-overlay p
{
    color: #1977B9;
}
.services .col .container
{
    height: 500px;
    background-color: rgba(0,0,0,0.4);
    transition: all 0.3s ease-in-out 0s;
}
.services .col
{
    flex: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out 0s;
    overflow: hidden;
}
.services .col:nth-child(1)
{
    background-image: url("images/services/post-construction-cleaning-alt.jpg");
}
.services .col:nth-child(2)
{
    background-image: url("images/services/office-cleaning.jpg");
}
.services .col:nth-child(3)
{
    background-image: url("images/services/fogging.jpg");
}
.services .col:nth-child(4)
{
    background-image: url("images/services/window-cleaning.jpg");
}
.services .col:nth-child(5)
{
    background-image: url("images/services/other-services.jpg");
}
.services .col:hover
{
    width: 42%;
}
.services .col:hover .container
{
    background-color: rgba(0,0,0,0.1);
}
.services .container .service-banner
{
    display: flex;
    background-color: #666;
    padding: 25px 35px;
    transform: translateY(-200px);
    transition: all 0.3s ease-in-out 0s;
    
    position: relative;
    z-index: 10;
}
.services .container .service-banner div:first-child
{
    width: 70%;
}
.services .container .service-banner div:last-child
{
    width: 30%;
}
.service-banner .view-service-btn
{
    text-align: right;
}
.services .col:hover .service-banner
{
    transform: translateY(0);
}
.services .service-banner .title h3
{
    color: #fff;
    margin: 0;
    font-size: 24px;
    line-height: 1.3;
}
.services .service-info
{
    background-color: #333;
    color: #fff;
    width: 100%;
    padding: 35px;
    
    position: relative;
    top: -250px;
    
    transition: all 0.4s ease-in-out 0s;
    
    opacity: 0;
}
.services .service-info.service-open
{
    transition: all 0.4s ease-in-out 0s;
}
.services .col:hover .service-info.service-open
{
    opacity: 1;
    top: -10px;
}
.services .service-info h3
{
    color: #068ed0;
    font-size: 22px;
}


.home-testimonials-section
{
    position: relative;
    overflow: hidden;
}
.home-testimonials-section::before
{
    content: '';
    
    position: absolute;
    top: -100px;
    right: 50%;
    bottom: -100px;
    left: 10%;
    
    background-image: url("images/buc ket.png");
    background-position: left top;
    background-size: contain;
    background-repeat: no-repeat;
    
    transform: rotate(35deg) translateY(135px) translateX(50px);
    
    opacity: 0.05;
}
.home-testimonials-section .col-sm-4-8
{
    padding: 0;
}
.home-testimonials-section h4
{
    font-size: 25px;
}
.home-testimonials-section h4, .home-testimonials-section h5
{
    font-weight: 300;
    color: #1977B9;
}
.home-testimonials-section h4 strong, .home-testimonials-section h5 strong
{
    font-weight: 800;
}

.lSSlideOuter .lSPager.lSpg
{
    display: none;
}
.lightSlider .lsContentWrapper
{
    margin: 0 75px;
}
.lslide p
{
    color: #666;
}
.lslide h5
{
    margin-bottom: 0;
}
.lSAction > a
{
    background-image: url("images/controls.png")!important;
    width: 38px!important;
    height: 62px!important;
    top: 33%!important;
    background-size: cover;
    background-repeat: no-repeat;
}
.lSAction > .lSPrev
{
    left: 5px!important;
}
.lSAction > .lSNext
{
    right: 5px!important;
    background-position: -36px!important;
}
.row-container > .pb-section.section-pad-5
{
    padding-top: 115px;
    padding-bottom: 115px;
}


input[type="submit"], button
{
    color: #fff;
    border: 3px solid #1977B9;
    border-radius: 3px;
    background-color: #1977B9;
    font-size: 16px;
    width: 32%;
    text-align: center;
    padding: 6px 20px;
}
input[type="submit"]:hover, button:hover
{
    background-color: #eee;
    border: 3px solid #1977B9;
    border-radius: 3px;
    color: #1977B9;
}

.gallery-banner
{
    background-image: url("images/banner 2.jpg");
    margin-bottom: 25px;
}
.body
{
    padding: 0!important;
}

/******RESPONSIVE OVERRIDE*****/
@media screen and (max-width:1440px) {
	iframe {
		width:100% !important;
	}
    .contact-info p:first-child
    {
        font-size: 22px;
    }
    .contact-info p:last-child
    {
        font-size: 24px;
    }
    .contact-info span
    {
        font-size: 26px;
    }
    .navigation ul.menu li a
    {
        font-size: 16px;
    }
    .frame, .banner-title .col2
    {
        width: 90%;
    }
    .bx-viewport
    {
        height: unset!important;
    }
    .section-split .button-wrapper
    {
        margin-top: 75px;
    }
    .button.btn-variant-2
    {
        width: 34%;
    }
    .banner-title .button::after 
    {
        margin-left: 11%;
    }
	.slider-wrapper .slide-image
	{
		height: 600px!important;
	}
	h3
	{
		font-size: 24px;
	}
	.section-split p, .section-split li
	{
		font-size: 16px;
	}
}
@media screen and (max-width:1280px) {
    .logo
    {
        height: 80px;
        margin-top: 10px;
    }
    .contact-info p:first-child
    {
        font-size: 20px;
    }
    .contact-info span
    {
        font-size: 24px;
    }
    .contact-info p:last-child
    {
        font-size: 22px;
    }
    .navigation ul.menu li a
    {
        font-size: 14px;
    }
    .banner-title h1
    {
        font-size: 32px;
    }
    .banner-title h3
    {
        font-size: 22px;
    }
    .banner-title .button::after
    {
        margin-left: 12.5%;
    }
    p
    {
        font-size: 12px;
    }
    .section-split .col-sm-6:last-child .pb-block-content::after
    {
        font-size: 18px;
    }
    .section-split h3
    {
        font-size: 28px;
    }
    .section-split .break
    {
        height: 140px;
    }
    .button.btn-variant-2
    {
        font-size: 14px;
    }
    .foot-menu > li a
    {
        font-size: 16px;
    }
    .footer .col-foot-blurb h1
    {
        font-size: 48px;
    }
	
	.header-contact-info p
	{
		font-size: 22px;
	}
	.navigation ul.menu li a
	{
		font-size: 12px;
	}
	.slider-wrapper .slide-image
	{
		height: 550px !important;
	}
	h3
	{
		font-size: 22px;
	}
	.section-split p, .section-split li
	{
		font-size: 14px;
	}
	.services .col .container
	{
		height: 420px;
	}
	.footer .foot-menu > li a
	{
		font-size: 16px;
	}
	.footer .col-foot-blurb h1
	{
		font-size: 42px;
	}
	.section-split.about .col-sm-6:last-child .pb-block-content::after{
		font-size: 16px;
	}
	.button
	{
		font-size: 14px;
	}
}
@media screen and (max-width: 1200px) {
	.row-container > .pb-section
	{
		padding-left: 0;
		padding-right: 0;
	}
	.services .service-banner .title h3
	{
		font-size: 22px;
	}
}
@media screen and (max-width: 1100px) {
	.button.btn-variant-2
	{
		width: 40%;
	}
}
@media screen and (min-width: 800px) {
	.desktop-hide {
		display: none;
	}
    
    .header .mobile-menu-trigger {
        display: none;
    }
    .navigation {
        display: block !important;
    }
    .navigation .mobile-nav-head {
        display: none;
    }
    .navigation ul.menu {
        display: table;
    }
    .navigation ul.menu li {
        position: relative;
        float: left;
    }
    .navigation ul.menu > li {
        float: none;
        display: table-cell;
        vertical-align: middle;
        list-style: none;
    }
    .navigation ul.menu li a {
        text-align: center;
    }
    .navigation ul.menu li ul.menu-dropdown {
        position: absolute;
        top: 46px;
        left: 0;
    }
    .navigation ul.menu li ul.menu-dropdown li {
        min-width: 200px;
    }
}
@media screen and (max-width: 800px) {
    .header .mobile-menu-trigger {
        display: table-cell;
        vertical-align: middle;
        text-align: right;
        width: 30%;
        font-size: 30px;
        line-height: 30px;
    }
    .header .mobile-menu-trigger i {
        transition: all 0.3s cubic-bezier(.07, .38, .25, 1);
        transform-origin: center;
    }
    .header .mobile-menu-trigger.open i {
        transform: rotate(180deg);
    }
    .header .mobile-menu-trigger.open i::before {
        content: "\f00d";
        font-weight: 500;
    }
    body.mobile-menu-active {
        overflow: hidden;
    }
    
    .navigation {
        display: none;
        position: absolute;
        top: 98px;
        right: 0;
        bottom: 0px;
        width: 95%;
        overflow-y: scroll;
        border-radius: 4px 0 0 0;
        background-color: rgba(45,64,83,0.95) !important;
        backdrop-filter: blur(5px);
        border: none !important;
    }
    .navigation .frame {
        width: 100%;
    }
    
    .navigation ul.menu {
        padding: 12px 0px;
    }
    .navigation ul.menu > li {
        padding: 0px;
    }
    .navigation ul.menu > li > a {
        text-align: left;
        padding: 18px 35px;
        font-size: 16px;
        font-weight: 600;
        line-height: 18px;
        letter-spacing: 0.5px;
        transition: all 0.1s;
        border-radius: 4px;
        color: #fff;
    }
    .navigation ul.menu > li > a:hover {
        background-color: transparent;
        color: #4CB7E5;
    }
    .navigation ul.menu > li.open > a {
        color: #4CB7E5;
        border-radius: 4px 4px 0 0;
    }
    /*.navigation ul.menu > li:first-child > a {
        margin-right: 75px;
    }*/
    
    .navigation ul.menu li > ul.menu-dropdown li {
        background-color: transparent !important;
    }
    .navigation ul.menu li > ul.menu-dropdown li a {
        color: #fff;
        font-size: 14px;
        font-weight: 400;
        padding: 18px 35px;
        text-align: left;
        background-color: #1F3244;
    }
    .navigation ul.menu li > ul.menu-dropdown li a:hover {
        background-color: #34A4D4;
        color: #fff;
    }
    .navigation ul.menu li > ul.menu-dropdown li:not(:first-child) a {
        border-top: 1px solid rgba(0,0,0,0.1);
    }
    .navigation ul.menu li > ul.menu-dropdown li:last-child a {
        border-radius: 0 0 4px 4px !important;
    }
    
    .mobile-nav-head .logo {
        display: none;
    }
    .mobile-nav-head .mobile-menu-close {
        display: table;
        display: none;
        padding: 10px 14px;
        font-size: 25px;
        line-height: 25px;
        color: #77899C;
        position: absolute;
        right: 22px;
        top: 22px;
        border-radius: 3px;
        background-color: rgba(0,0,0,0.05);
        border: 1px solid rgba(0,0,0,0.03);
    }
    .mobile-nav-head .mobile-menu-close:hover {
        color: #2D4053;
        background-color: #fff;
    }
    .mobile-nav-head .mobile-menu-close i {
        font-weight: 400;
    }
    .header
    {
        height: 145px;
    }
    .header > .frame .logo
    {
        width: 260px;
    }
    .header .mobile-menu-trigger
    {
        position: absolute;
        right: 42px;
        margin-top: 75px;
    }
    .contact-info
    {
        position: absolute;
        width: 100%;
        left: 42px;
        margin-top: 75px;
    }
    .navigation
    {
        top: 145px;
    }
    .row-container > .pb-section
    {
        padding-left: 0;
        padding-right: 0;
    }
    .banner-title .col:first-child
    {
        width: 60%;
    }
    .banner-title .col:last-child
    {
        width: 40%;
    }
    .banner-title h1
    {
        font-size: 25px;
    }
    .banner-title h3
    {
        font-size: 18px;
    }
    .home-section.buttons
    {
        padding-top: 0!important;
        padding-bottom: 0!important;
    }
    .home-section.buttons .frame
    {
        width: 100%;
    }
    .home-section.buttons .button-wrapper .button
    {
        width: 100%;
    }
    .home-section.buttons .button .btn-box
    {
        width: 100%;
    }
    .home-section.buttons .col-sm-4:nth-child(2) .button .btn-box
    {
        left: 0;
    }
    .home-section.buttons .button-wrapper .button h3
    {
        padding-top: 45px;
    }
    .h2, h2, .h3, h3
    {
        line-height: normal;
    }
    .section-split .pb-row
    {
        display: flex;
        flex-direction: column;
    }
    .section-split .col-sm-6
    {
        width: 100%;
    }
    .section-split .col-sm-6:last-child
    {
        padding-top: 45px;
        display: flex;
    }
    .section-split .coltable.col2
    {
        width: 75%;
    }
    .section-split .col-sm-6:last-child .pb-block-type-image
    {
        margin: 0 auto;
    }
    .home-section-banner h3 br
    {
        display: block;
    }
    .home-section-banner .col-sm-9-6
    {
        width: 75%;
    }
    .home-section-banner .col-sm-2-4
    {
        width: 25%;
        margin-top: 20px;
    }
    .home-testimonials-section .pb-row
    {
        display: flex;
        flex-direction: column;
    }
    .home-testimonials-section .pb-row .pb-column
    {
        width: 100%;
    }
    .home-testimonials-section h4
    {
        text-align: center;
    }
    .footer .col-foot-blurb h1
    {
        line-height: 48px;
    }
	.services .coltable
	{
		flex-direction: column;
	}
	.services .coltable.col5 > .col
	{
		width: 100%;
	}
	.services .col:hover
	{
		width: unset;
	}
	.services .col .service-banner
	{
		transform: translateY(0);
	}
	
	.services .coltable .service-overlay
	{
		bottom: unset;
		padding: 25px 0;
		top: -185px;
		background-color: #1977B9;
	}
	.services .coltable .service-overlay h3
	{
		width: 100%;
	}
	.services .coltable .service-overlay p
	{
		display: none;
	}
	.services
	{
		margin-top: 185px;
	}
	.services .service-info.service-open
	{
		top: 0;
		opacity: 1;
	}
	.col-nav .header-contact-info
	{
		display: none;
	}
	.header-bar
	{
		position: fixed;
		z-index: 1000;
		top: 0;
		right: 0;
		left: 0;
	}
	.header-bar .header-contact-info
	{
		width: 100%;
	}
	.header-bar p
	{
		margin: 0 auto;
	}
	.logo
	{
		margin-top: 45px;
	}
	.navigation
	{
		position: fixed;
	}
	ul.menu > li
	{
		display: list-item;
	}
	.copyright
	{
		padding: 20px 10px;
	}
	.footer .foot-menu > li a
	{
		font-size: 14px;
	}
	.footer .col-foot-blurb h1
	{
		font-size: 46px;
		margin-top: 8px;
	}
}
@media screen and (max-width: 600px) {
    .header .mobile-menu-trigger
    {
        right: 30px;
        margin-top: -35px;
    }
    .contact-info
    {
        margin-top: 20px;
        left: 0;
        text-align: center;
    }
    .contact-info p:first-child
    {
        display: none;
    }
    .contact-info span
    {
        font-size: 20px;
        margin: 0 12px 0;
    }
    .contact-info p:last-child
    {
        font-size: 14px;
    }
    .banner-title h1
    {
        font-size: 28px;
        line-height: 28px;
        text-align: center;
    }
    .banner-title h3
    {
        font-size: 22px;
        line-height: 22px;
        text-align: center;
    }
    .banner-title .button-wrapper
    {
        text-align: center;
        margin-top: 35px;
    }
    .banner-title .button::after
    {
        margin-left: 142px;
        margin-top: -18px;
    }
    .home-section.buttons
    {
        padding: 0 30px;
    }
    .home-section.buttons .col-sm-4:nth-child(1) .pb-block-content
    {
        margin-top: 30px;
    }
    .home-section.buttons .col-sm-4:nth-child(2) .pb-block-content
    {
        margin: 30px 0;
    }
    .home-section.buttons .col-sm-4:nth-child(3) .pb-block-content
    {
        margin-bottom: 30px;
    }
    .section-split .pb-block-type-text
    {
        width: 100%;
    }
    .section-split h3
    {
        line-height: 1;
        font-size: 28px;
    }
    .section-split .coltable.col2
    {
        width: 100%;
        display: flex;
    }
    .section-split .coltable > .col
    {
        width: 50%!important;
    }
    .section-split .break
    {
        margin-left: -22px;
        height: 125px;
    }
    .section-split p, .section-split li
    {
        font-size: 16px;
    }
    .section-split .button-wrapper
    {
        margin-top: 45px;
    }
    .section-split .button-wrapper .button:first-child
    {
        margin-bottom: 5px;
        margin-right: 0;
    }
    .button.btn-variant-2
    {
        width: 100%;
    }
    .row-container .pb-block > .pb-block-content
    {
        margin-top: 0;
        margin-bottom: 0;
    }
    .section-split .col-sm-6:last-child .pb-block-type-image
    {
        width: 100%;
    }
    .home-section-banner .col-sm-9-6
    {
        width: 100%;
    }
    .home-section-banner .col-sm-2-4
    {
        width: 100%;
    }
    .home-section-banner h3
    {
        font-size: 20px;
    }
    .row-container > .pb-section.section-pad-5
    {
        padding: 75px 0;
    }
    .home-testimonials-section h4
    {
        font-size: 20px;
    }
    .home-testimonials-section h4
    {
        text-align: left;
    }
    .lSAction
    {
        display: none!important;
    }
    .lightSlider .lsContentWrapper
    {
        margin: 0;
    }
    .lslide p
    {
        text-align: left;
    }
    .footer .col-foot-blurb h1
    {
        text-align: left;
    }
    .copyright p
    {
        flex-direction: column;
        justify-content: unset;
        text-align: left;
    }
	
	.header-contact-info p
	{
		font-size: 14px;
	}
	.header .mobile-menu-trigger
	{
		margin-top: -52px;
	}
	.slider-wrapper .slide-image
	{
		height: 375px !important;
	}
	.banner-title
	{
		padding: 70px 0;
	}
	.banner-title h1
	{
		font-size: 32px;
		line-height: 36px;
	}
	.section-split .coltable.col2
	{
		flex-direction: column;
	}
	.section-split .break 
	{
		display: none;
	}
	.section-split .coltable > .col:last-child
	{
		margin-top: 25px;
	}
	.section-split h2
	{
		line-height: 1;
		margin-top: 10px;
	}
	.services
	{
		margin-top: 225px;
	}
	.services .coltable .service-overlay
	{
		top: -225px;
	}
	.services .coltable .service-overlay h3
	{
		font-size: 18px;
	}
	.services .service-info
	{
		padding: 20px;
	}
	.services .container .service-banner
	{
		padding: 10px 20px;
	}
	.services .container .service-banner div:first-child
	{
		width: 65%;
	}
	.services .container .service-banner div:last-child
	{
		width: 35%;
	}
	.button.btn-variant-3
	{
		padding: 8px;
	}
	.contact-menu > li a
	{
		font-size: 16px;
	}
	.home-section-banner h3
	{
		font-size: 24px;
	}
	.footer .col-foot-blurb h1
	{
		text-align: center;
		margin-top: 35px;
	}
	.copyright p
	{
		text-align: center;
	}
	ul.menu .rlink
	{
		display: list-item;
	}
}